description: This method retrieves the information of the platform's timing capabilities which corresponds to the timing capabilities query
operationId: TimingCaps.GET
produces:
- application/json

responses:
  200:
    description: It is used to indicate nonspecific success. The response body contains a representation of the resource.
    schema:
      type: object
      properties:
        TimingCaps:
          $ref: '#/definitions/TimingCaps'